[08/19/25 18:15:39] crowsnest: crowsnest - A webcam Service for multiple Cams and Stream Services.
[08/19/25 18:15:39] crowsnest: Version: v4.1.9-1-gd75a3ae
[08/19/25 18:15:39] crowsnest: Prepare Startup ...
[08/19/25 18:15:39] crowsnest: INFO: Host information:
[08/19/25 18:15:39] crowsnest: Host Info: Distribution: Raspbian GNU/Linux 11 (bullseye)
[08/19/25 18:15:39] crowsnest: Host Info: Kernel: Linux 6.1.21-v8+ aarch64
[08/19/25 18:15:39] crowsnest: Host Info: Model:  Raspberry Pi 4 Model B Rev 1.5
[08/19/25 18:15:39] crowsnest: Host Info: Available CPU Cores: 4
[08/19/25 18:15:39] crowsnest: Host Info: Available Memory: 7819948 kB
[08/19/25 18:15:39] crowsnest: Host Info: Diskspace (avail. / total): 106G / 118G
[08/19/25 18:15:39] crowsnest: INFO: Checking Dependencies
[08/19/25 18:15:39] crowsnest: Dependency: 'crudini' found in /usr/bin/crudini.
[08/19/25 18:15:39] crowsnest: Dependency: 'find' found in /usr/bin/find.
[08/19/25 18:15:40] crowsnest: Dependency: 'xargs' found in /usr/bin/xargs.
[08/19/25 18:15:40] crowsnest: Dependency: 'ustreamer' found in bin/ustreamer/src/ustreamer.bin.
[08/19/25 18:15:40] crowsnest: Dependency: 'camera-streamer' found in bin/camera-streamer/camera-streamer.
[08/19/25 18:15:40] crowsnest: Version Control: ustreamer new version available: 793f24c (v6.12).
[08/19/25 18:15:41] crowsnest: Shutdown or Killed by User!
[08/19/25 18:15:41] crowsnest: Please come again :)
[08/19/25 18:15:41] crowsnest: Goodbye...
[08/19/25 18:16:18] crowsnest: crowsnest - A webcam Service for multiple Cams and Stream Services.
[08/19/25 18:16:18] crowsnest: Version: v4.1.9-1-gd75a3ae
[08/19/25 18:16:18] crowsnest: Prepare Startup ...
[08/19/25 18:16:18] crowsnest: INFO: Host information:
[08/19/25 18:16:18] crowsnest: Host Info: Distribution: Raspbian GNU/Linux 11 (bullseye)
[08/19/25 18:16:18] crowsnest: Host Info: Kernel: Linux 6.1.21-v8+ aarch64
[08/19/25 18:16:18] crowsnest: Host Info: Model:  Raspberry Pi 4 Model B Rev 1.5
[08/19/25 18:16:18] crowsnest: Host Info: Available CPU Cores: 4
[08/19/25 18:16:18] crowsnest: Host Info: Available Memory: 7819948 kB
[08/19/25 18:16:18] crowsnest: Host Info: Diskspace (avail. / total): 105G / 118G
[08/19/25 18:16:18] crowsnest: INFO: Checking Dependencies
[08/19/25 18:16:19] crowsnest: Dependency: 'crudini' found in /usr/bin/crudini.
[08/19/25 18:16:19] crowsnest: Dependency: 'find' found in /usr/bin/find.
[08/19/25 18:16:19] crowsnest: Dependency: 'xargs' found in /usr/bin/xargs.
[08/19/25 18:16:19] crowsnest: Dependency: 'ustreamer' found in bin/ustreamer/src/ustreamer.bin.
[08/19/25 18:16:19] crowsnest: Dependency: 'camera-streamer' found in bin/camera-streamer/camera-streamer.
[08/19/25 18:16:19] crowsnest: Version Control: ustreamer new version available: 793f24c (v6.12).
[08/19/25 18:16:20] crowsnest: Version Control: camera-streamer is up to date. ((f1627aa))
[08/19/25 18:16:20] crowsnest: INFO: Print Configfile: '/home/pi/printer_data/config/crowsnest.conf'
[08/19/25 18:16:20] crowsnest:		[crowsnest]
[08/19/25 18:16:20] crowsnest:		log_path: /home/pi/printer_data/logs/crowsnest.log
[08/19/25 18:16:20] crowsnest:		log_level: verbose
[08/19/25 18:16:20] crowsnest:		delete_log: false
[08/19/25 18:16:20] crowsnest:		no_proxy: false
[08/19/25 18:16:20] crowsnest:		
[08/19/25 18:16:20] crowsnest:		[cam 1]
[08/19/25 18:16:20] crowsnest:		mode: ustreamer
[08/19/25 18:16:20] crowsnest:		
[08/19/25 18:16:20] crowsnest:		enable_rtsp: false
[08/19/25 18:16:20] crowsnest:		rtsp_port: 8554
[08/19/25 18:16:20] crowsnest:		port: 8080
[08/19/25 18:16:20] crowsnest:		device: /dev/video0
[08/19/25 18:16:20] crowsnest:		resolution: 640x480
[08/19/25 18:16:20] crowsnest:		max_fps: 15
[08/19/25 18:16:20] crowsnest: INFO: Detect available Devices
[08/19/25 18:16:21] crowsnest: INFO: Found 1 total available Device(s)
[08/19/25 18:16:21] crowsnest: INFO: Found 1 available v4l2 (UVC) camera(s)
[08/19/25 18:16:21] crowsnest: /dev/v4l/by-id/usb-Sonix_Technology_Co.__Ltd._USB_2.0_Camera-video-index0 -> /dev/video0
[08/19/25 18:16:21] crowsnest: Supported Formats:
[08/19/25 18:16:21] crowsnest:		[0]: 'MJPG' (Motion-JPEG, compressed)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 1920x1080
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 640x480
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 1280x720
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 640x360
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 320x240
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 800x600
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 960x720
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 352x288
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 432x240
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 320x184
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 176x144
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 1280x960
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 1280x1024
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 1024x768
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		[1]: 'YUYV' (YUYV 4:2:2)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 1920x1080
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 640x480
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 1280x720
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 432x240
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 1024x768
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 352x288
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 320x240
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 176x144
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 160x120
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 800x600
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.050s (20.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 1280x720
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 960x720
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.067s (15.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 1280x960
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:16:21] crowsnest:		Size: Discrete 1280x1024
[08/19/25 18:16:21] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:16:21] crowsnest: Supported Controls:
[08/19/25 18:16:21] crowsnest:		
[08/19/25 18:16:21] crowsnest:		User Controls
[08/19/25 18:16:21] crowsnest:		
[08/19/25 18:16:21] crowsnest:		brightness 0x00980900 (int)    : min=-64 max=64 step=1 default=0 value=0
[08/19/25 18:16:21] crowsnest:		contrast 0x00980901 (int)    : min=0 max=64 step=1 default=32 value=32
[08/19/25 18:16:21] crowsnest:		saturation 0x00980902 (int)    : min=0 max=128 step=1 default=64 value=64
[08/19/25 18:16:21] crowsnest:		hue 0x00980903 (int)    : min=-40 max=40 step=1 default=0 value=0
[08/19/25 18:16:21] crowsnest:		white_balance_automatic 0x0098090c (bool)   : default=1 value=1
[08/19/25 18:16:21] crowsnest:		gamma 0x00980910 (int)    : min=72 max=500 step=1 default=100 value=100
[08/19/25 18:16:21] crowsnest:		gain 0x00980913 (int)    : min=0 max=100 step=1 default=0 value=0
[08/19/25 18:16:21] crowsnest:		power_line_frequency 0x00980918 (menu)   : min=0 max=2 default=1 value=1
[08/19/25 18:16:21] crowsnest:		0: Disabled
[08/19/25 18:16:21] crowsnest:		1: 50 Hz
[08/19/25 18:16:21] crowsnest:		2: 60 Hz
[08/19/25 18:16:21] crowsnest:		white_balance_temperature 0x0098091a (int)    : min=2800 max=6500 step=1 default=4600 value=4600 flags=inactive
[08/19/25 18:16:21] crowsnest:		sharpness 0x0098091b (int)    : min=0 max=6 step=1 default=3 value=3
[08/19/25 18:16:21] crowsnest:		backlight_compensation 0x0098091c (int)    : min=0 max=2 step=1 default=1 value=1
[08/19/25 18:16:21] crowsnest:		
[08/19/25 18:16:21] crowsnest:		Camera Controls
[08/19/25 18:16:21] crowsnest:		
[08/19/25 18:16:21] crowsnest:		auto_exposure 0x009a0901 (menu)   : min=0 max=3 default=3 value=3
[08/19/25 18:16:21] crowsnest:		1: Manual Mode
[08/19/25 18:16:21] crowsnest:		3: Aperture Priority Mode
[08/19/25 18:16:21] crowsnest:		exposure_time_absolute 0x009a0902 (int)    : min=1 max=5000 step=1 default=157 value=157 flags=inactive
[08/19/25 18:16:21] crowsnest:		exposure_dynamic_framerate 0x009a0903 (bool)   : default=0 value=1
[08/19/25 18:16:21] crowsnest: Try to start configured Cams / Services...
[08/19/25 18:16:22] crowsnest: Shutdown or Killed by User!
[08/19/25 18:16:23] crowsnest: Please come again :)
[08/19/25 18:16:23] crowsnest: Goodbye...
[08/19/25 18:17:02] crowsnest: crowsnest - A webcam Service for multiple Cams and Stream Services.
[08/19/25 18:17:02] crowsnest: Version: v4.1.9-1-gd75a3ae
[08/19/25 18:17:02] crowsnest: Prepare Startup ...
[08/19/25 18:17:02] crowsnest: INFO: Host information:
[08/19/25 18:17:02] crowsnest: Host Info: Distribution: Raspbian GNU/Linux 11 (bullseye)
[08/19/25 18:17:02] crowsnest: Host Info: Kernel: Linux 6.1.21-v8+ aarch64
[08/19/25 18:17:02] crowsnest: Host Info: Model:  Raspberry Pi 4 Model B Rev 1.5
[08/19/25 18:17:02] crowsnest: Host Info: Available CPU Cores: 4
[08/19/25 18:17:02] crowsnest: Host Info: Available Memory: 7819948 kB
[08/19/25 18:17:02] crowsnest: Host Info: Diskspace (avail. / total): 105G / 118G
[08/19/25 18:17:02] crowsnest: INFO: Checking Dependencies
[08/19/25 18:17:02] crowsnest: Dependency: 'crudini' found in /usr/bin/crudini.
[08/19/25 18:17:02] crowsnest: Dependency: 'find' found in /usr/bin/find.
[08/19/25 18:17:02] crowsnest: Dependency: 'xargs' found in /usr/bin/xargs.
[08/19/25 18:17:03] crowsnest: Dependency: 'ustreamer' found in bin/ustreamer/src/ustreamer.bin.
[08/19/25 18:17:03] crowsnest: Dependency: 'camera-streamer' found in bin/camera-streamer/camera-streamer.
[08/19/25 18:17:03] crowsnest: Version Control: ustreamer new version available: 793f24c (v6.12).
[08/19/25 18:17:04] crowsnest: Version Control: camera-streamer is up to date. ((f1627aa))
[08/19/25 18:17:04] crowsnest: INFO: Print Configfile: '/home/pi/printer_data/config/crowsnest.conf'
[08/19/25 18:17:04] crowsnest:		[crowsnest]
[08/19/25 18:17:04] crowsnest:		log_path: /home/pi/printer_data/logs/crowsnest.log
[08/19/25 18:17:04] crowsnest:		log_level: verbose
[08/19/25 18:17:04] crowsnest:		delete_log: false
[08/19/25 18:17:04] crowsnest:		no_proxy: false
[08/19/25 18:17:04] crowsnest:		
[08/19/25 18:17:04] crowsnest:		[cam 1]
[08/19/25 18:17:04] crowsnest:		mode: ustreamer
[08/19/25 18:17:04] crowsnest:		
[08/19/25 18:17:04] crowsnest:		enable_rtsp: false
[08/19/25 18:17:04] crowsnest:		rtsp_port: 8554
[08/19/25 18:17:04] crowsnest:		port: 8080
[08/19/25 18:17:04] crowsnest:		device: /dev/video0
[08/19/25 18:17:04] crowsnest:		resolution: 640x480
[08/19/25 18:17:04] crowsnest:		max_fps: 15
[08/19/25 18:17:04] crowsnest: INFO: Detect available Devices
[08/19/25 18:17:05] crowsnest: INFO: Found 1 total available Device(s)
[08/19/25 18:17:05] crowsnest: INFO: Found 1 available v4l2 (UVC) camera(s)
[08/19/25 18:17:05] crowsnest: /dev/v4l/by-id/usb-Sonix_Technology_Co.__Ltd._USB_2.0_Camera-video-index0 -> /dev/video0
[08/19/25 18:17:05] crowsnest: Supported Formats:
[08/19/25 18:17:05] crowsnest:		[0]: 'MJPG' (Motion-JPEG, compressed)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 1920x1080
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 640x480
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 1280x720
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 640x360
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 320x240
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 800x600
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 960x720
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 352x288
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 432x240
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 320x184
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 176x144
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 1280x960
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 1280x1024
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 1024x768
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		[1]: 'YUYV' (YUYV 4:2:2)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 1920x1080
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 640x480
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 1280x720
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 432x240
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 1024x768
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 352x288
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 320x240
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 176x144
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 160x120
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 800x600
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.050s (20.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 1280x720
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 960x720
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.067s (15.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 1280x960
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:17:05] crowsnest:		Size: Discrete 1280x1024
[08/19/25 18:17:05] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:17:05] crowsnest: Supported Controls:
[08/19/25 18:17:05] crowsnest:		
[08/19/25 18:17:05] crowsnest:		User Controls
[08/19/25 18:17:05] crowsnest:		
[08/19/25 18:17:05] crowsnest:		brightness 0x00980900 (int)    : min=-64 max=64 step=1 default=0 value=0
[08/19/25 18:17:05] crowsnest:		contrast 0x00980901 (int)    : min=0 max=64 step=1 default=32 value=32
[08/19/25 18:17:05] crowsnest:		saturation 0x00980902 (int)    : min=0 max=128 step=1 default=64 value=64
[08/19/25 18:17:05] crowsnest:		hue 0x00980903 (int)    : min=-40 max=40 step=1 default=0 value=0
[08/19/25 18:17:05] crowsnest:		white_balance_automatic 0x0098090c (bool)   : default=1 value=1
[08/19/25 18:17:05] crowsnest:		gamma 0x00980910 (int)    : min=72 max=500 step=1 default=100 value=100
[08/19/25 18:17:05] crowsnest:		gain 0x00980913 (int)    : min=0 max=100 step=1 default=0 value=0
[08/19/25 18:17:05] crowsnest:		power_line_frequency 0x00980918 (menu)   : min=0 max=2 default=1 value=1
[08/19/25 18:17:05] crowsnest:		0: Disabled
[08/19/25 18:17:05] crowsnest:		1: 50 Hz
[08/19/25 18:17:05] crowsnest:		2: 60 Hz
[08/19/25 18:17:05] crowsnest:		white_balance_temperature 0x0098091a (int)    : min=2800 max=6500 step=1 default=4600 value=4600 flags=inactive
[08/19/25 18:17:05] crowsnest:		sharpness 0x0098091b (int)    : min=0 max=6 step=1 default=3 value=3
[08/19/25 18:17:05] crowsnest:		backlight_compensation 0x0098091c (int)    : min=0 max=2 step=1 default=1 value=1
[08/19/25 18:17:05] crowsnest:		
[08/19/25 18:17:05] crowsnest:		Camera Controls
[08/19/25 18:17:05] crowsnest:		
[08/19/25 18:17:05] crowsnest:		auto_exposure 0x009a0901 (menu)   : min=0 max=3 default=3 value=3
[08/19/25 18:17:05] crowsnest:		1: Manual Mode
[08/19/25 18:17:05] crowsnest:		3: Aperture Priority Mode
[08/19/25 18:17:05] crowsnest:		exposure_time_absolute 0x009a0902 (int)    : min=1 max=5000 step=1 default=157 value=157 flags=inactive
[08/19/25 18:17:05] crowsnest:		exposure_dynamic_framerate 0x009a0903 (bool)   : default=0 value=1
[08/19/25 18:17:05] crowsnest: Try to start configured Cams / Services...
[08/19/25 18:17:07] crowsnest: INFO: Configuration of Section [cam 1] looks good. Continue ...
[08/19/25 18:17:07] crowsnest: V4L2 Control: No parameters set for [cam 1]. Skipped.
[08/19/25 18:17:09] crowsnest: Starting ustreamer with Device /dev/video0 ...
[08/19/25 18:17:10] crowsnest:  ... Done!
[08/19/25 18:22:50] crowsnest: Shutdown or Killed by User!
[08/19/25 18:22:50] crowsnest: Please come again :)
[08/19/25 18:22:50] crowsnest: Goodbye...
[08/19/25 18:23:08] crowsnest: crowsnest - A webcam Service for multiple Cams and Stream Services.
[08/19/25 18:23:08] crowsnest: Version: v4.1.9-1-gd75a3ae
[08/19/25 18:23:08] crowsnest: Prepare Startup ...
[08/19/25 18:23:08] crowsnest: INFO: Host information:
[08/19/25 18:23:08] crowsnest: Host Info: Distribution: Raspbian GNU/Linux 11 (bullseye)
[08/19/25 18:23:08] crowsnest: Host Info: Kernel: Linux 6.1.21-v8+ aarch64
[08/19/25 18:23:08] crowsnest: Host Info: Model:  Raspberry Pi 4 Model B Rev 1.5
[08/19/25 18:23:08] crowsnest: Host Info: Available CPU Cores: 4
[08/19/25 18:23:08] crowsnest: Host Info: Available Memory: 7819948 kB
[08/19/25 18:23:08] crowsnest: Host Info: Diskspace (avail. / total): 105G / 118G
[08/19/25 18:23:08] crowsnest: INFO: Checking Dependencies
[08/19/25 18:23:09] crowsnest: Dependency: 'crudini' found in /usr/bin/crudini.
[08/19/25 18:23:09] crowsnest: Dependency: 'find' found in /usr/bin/find.
[08/19/25 18:23:09] crowsnest: Dependency: 'xargs' found in /usr/bin/xargs.
[08/19/25 18:23:09] crowsnest: Dependency: 'ustreamer' found in bin/ustreamer/src/ustreamer.bin.
[08/19/25 18:23:09] crowsnest: Dependency: 'camera-streamer' found in bin/camera-streamer/camera-streamer.
[08/19/25 18:23:09] crowsnest: Version Control: ustreamer new version available: 793f24c (v6.12).
[08/19/25 18:23:10] crowsnest: Version Control: camera-streamer is up to date. ((f1627aa))
[08/19/25 18:23:10] crowsnest: INFO: Print Configfile: '/home/pi/printer_data/config/crowsnest.conf'
[08/19/25 18:23:10] crowsnest:		[crowsnest]
[08/19/25 18:23:10] crowsnest:		log_path: /home/pi/printer_data/logs/crowsnest.log
[08/19/25 18:23:10] crowsnest:		log_level: verbose
[08/19/25 18:23:10] crowsnest:		delete_log: false
[08/19/25 18:23:10] crowsnest:		no_proxy: false
[08/19/25 18:23:10] crowsnest:		
[08/19/25 18:23:10] crowsnest:		[cam 1]
[08/19/25 18:23:10] crowsnest:		mode: ustreamer
[08/19/25 18:23:10] crowsnest:		
[08/19/25 18:23:10] crowsnest:		enable_rtsp: false
[08/19/25 18:23:10] crowsnest:		rtsp_port: 8554
[08/19/25 18:23:10] crowsnest:		port: 8080
[08/19/25 18:23:10] crowsnest:		device: /dev/video0
[08/19/25 18:23:10] crowsnest:		resolution: 640x480
[08/19/25 18:23:10] crowsnest:		max_fps: 15
[08/19/25 18:23:10] crowsnest: INFO: Detect available Devices
[08/19/25 18:23:11] crowsnest: INFO: Found 1 total available Device(s)
[08/19/25 18:23:11] crowsnest: INFO: Found 1 available v4l2 (UVC) camera(s)
[08/19/25 18:23:11] crowsnest: /dev/v4l/by-id/usb-Sonix_Technology_Co.__Ltd._USB_2.0_Camera-video-index0 -> /dev/video0
[08/19/25 18:23:11] crowsnest: Supported Formats:
[08/19/25 18:23:11] crowsnest:		[0]: 'MJPG' (Motion-JPEG, compressed)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 1920x1080
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 640x480
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 1280x720
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 640x360
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 320x240
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 800x600
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 960x720
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 352x288
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 432x240
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 320x184
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 176x144
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 1280x960
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 1280x1024
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 1024x768
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		[1]: 'YUYV' (YUYV 4:2:2)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 1920x1080
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 640x480
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 1280x720
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 432x240
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 1024x768
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 352x288
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 320x240
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 176x144
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 160x120
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 800x600
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.050s (20.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 1280x720
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 960x720
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.067s (15.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 1280x960
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:23:11] crowsnest:		Size: Discrete 1280x1024
[08/19/25 18:23:11] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[08/19/25 18:23:11] crowsnest: Supported Controls:
[08/19/25 18:23:11] crowsnest:		
[08/19/25 18:23:11] crowsnest:		User Controls
[08/19/25 18:23:11] crowsnest:		
[08/19/25 18:23:11] crowsnest:		brightness 0x00980900 (int)    : min=-64 max=64 step=1 default=0 value=0
[08/19/25 18:23:11] crowsnest:		contrast 0x00980901 (int)    : min=0 max=64 step=1 default=32 value=32
[08/19/25 18:23:11] crowsnest:		saturation 0x00980902 (int)    : min=0 max=128 step=1 default=64 value=64
[08/19/25 18:23:11] crowsnest:		hue 0x00980903 (int)    : min=-40 max=40 step=1 default=0 value=0
[08/19/25 18:23:11] crowsnest:		white_balance_automatic 0x0098090c (bool)   : default=1 value=1
[08/19/25 18:23:11] crowsnest:		gamma 0x00980910 (int)    : min=72 max=500 step=1 default=100 value=100
[08/19/25 18:23:11] crowsnest:		gain 0x00980913 (int)    : min=0 max=100 step=1 default=0 value=0
[08/19/25 18:23:11] crowsnest:		power_line_frequency 0x00980918 (menu)   : min=0 max=2 default=1 value=1
[08/19/25 18:23:11] crowsnest:		0: Disabled
[08/19/25 18:23:11] crowsnest:		1: 50 Hz
[08/19/25 18:23:11] crowsnest:		2: 60 Hz
[08/19/25 18:23:11] crowsnest:		white_balance_temperature 0x0098091a (int)    : min=2800 max=6500 step=1 default=4600 value=4600 flags=inactive
[08/19/25 18:23:11] crowsnest:		sharpness 0x0098091b (int)    : min=0 max=6 step=1 default=3 value=3
[08/19/25 18:23:11] crowsnest:		backlight_compensation 0x0098091c (int)    : min=0 max=2 step=1 default=1 value=1
[08/19/25 18:23:11] crowsnest:		
[08/19/25 18:23:11] crowsnest:		Camera Controls
[08/19/25 18:23:11] crowsnest:		
[08/19/25 18:23:11] crowsnest:		auto_exposure 0x009a0901 (menu)   : min=0 max=3 default=3 value=3
[08/19/25 18:23:11] crowsnest:		1: Manual Mode
[08/19/25 18:23:11] crowsnest:		3: Aperture Priority Mode
[08/19/25 18:23:11] crowsnest:		exposure_time_absolute 0x009a0902 (int)    : min=1 max=5000 step=1 default=157 value=157 flags=inactive
[08/19/25 18:23:11] crowsnest:		exposure_dynamic_framerate 0x009a0903 (bool)   : default=0 value=1
[08/19/25 18:23:11] crowsnest: Try to start configured Cams / Services...
[08/19/25 18:23:13] crowsnest: INFO: Configuration of Section [cam 1] looks good. Continue ...
[08/19/25 18:23:13] crowsnest: V4L2 Control: No parameters set for [cam 1]. Skipped.
[08/19/25 18:23:15] crowsnest: Starting ustreamer with Device /dev/video0 ...
[08/19/25 18:23:16] crowsnest:  ... Done!
[02/09/26 23:54:48] crowsnest: Shutdown or Killed by User!
[02/09/26 23:54:48] crowsnest: Please come again :)
[02/09/26 23:54:48] crowsnest: Goodbye...
[02/09/26 23:54:49] crowsnest: crowsnest - A webcam Service for multiple Cams and Stream Services.
[02/09/26 23:54:49] crowsnest: Version: v4.1.17-1-g9cc3d4a
[02/09/26 23:54:49] crowsnest: Prepare Startup ...
[02/09/26 23:54:49] crowsnest: INFO: Host information:
[02/09/26 23:54:49] crowsnest: Host Info: Distribution: Raspbian GNU/Linux 11 (bullseye)
[02/09/26 23:54:49] crowsnest: Host Info: Kernel: Linux 6.1.21-v8+ aarch64
[02/09/26 23:54:49] crowsnest: Host Info: Model:  Raspberry Pi 4 Model B Rev 1.5
[02/09/26 23:54:49] crowsnest: Host Info: Available CPU Cores: 4
[02/09/26 23:54:49] crowsnest: Host Info: Available Memory: 7819948 kB
[02/09/26 23:54:49] crowsnest: Host Info: Diskspace (avail. / total): 105G / 118G
[02/09/26 23:54:49] crowsnest: INFO: Checking Dependencies
[02/09/26 23:54:49] crowsnest: Dependency: 'crudini' found in /usr/bin/crudini.
[02/09/26 23:54:49] crowsnest: Dependency: 'find' found in /usr/bin/find.
[02/09/26 23:54:49] crowsnest: Dependency: 'xargs' found in /usr/bin/xargs.
[02/09/26 23:54:49] crowsnest: Dependency: 'ustreamer' found in bin/ustreamer/src/ustreamer.bin.
[02/09/26 23:54:49] crowsnest: Dependency: 'camera-streamer' found in bin/camera-streamer/camera-streamer.
[02/09/26 23:54:49] crowsnest: Version Control: ustreamer new version available: 793f24c (v6.12).
[02/09/26 23:54:50] crowsnest: Version Control: camera-streamer is up to date. ((f1627aa))
[02/09/26 23:54:50] crowsnest: INFO: Print Configfile: '/home/pi/printer_data/config/crowsnest.conf'
[02/09/26 23:54:50] crowsnest:		[crowsnest]
[02/09/26 23:54:50] crowsnest:		log_path: /home/pi/printer_data/logs/crowsnest.log
[02/09/26 23:54:50] crowsnest:		log_level: verbose
[02/09/26 23:54:50] crowsnest:		delete_log: false
[02/09/26 23:54:50] crowsnest:		no_proxy: false
[02/09/26 23:54:50] crowsnest:		
[02/09/26 23:54:50] crowsnest:		[cam 1]
[02/09/26 23:54:50] crowsnest:		mode: ustreamer
[02/09/26 23:54:50] crowsnest:		
[02/09/26 23:54:50] crowsnest:		enable_rtsp: false
[02/09/26 23:54:50] crowsnest:		rtsp_port: 8554
[02/09/26 23:54:50] crowsnest:		port: 8080
[02/09/26 23:54:50] crowsnest:		device: /dev/video0
[02/09/26 23:54:50] crowsnest:		resolution: 640x480
[02/09/26 23:54:50] crowsnest:		max_fps: 15
[02/09/26 23:54:50] crowsnest: INFO: Detect available Devices
[02/09/26 23:54:50] crowsnest: INFO: Found 1 total available Device(s)
[02/09/26 23:54:50] crowsnest: INFO: Found 1 available v4l2 (UVC) camera(s)
[02/09/26 23:54:50] crowsnest: /dev/v4l/by-id/usb-Sonix_Technology_Co.__Ltd._USB_2.0_Camera-video-index0 -> /dev/video0
[02/09/26 23:54:50] crowsnest: Supported Formats:
[02/09/26 23:54:50] crowsnest:		[0]: 'MJPG' (Motion-JPEG, compressed)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 1920x1080
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 640x480
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 1280x720
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 640x360
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 320x240
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 800x600
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 960x720
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 352x288
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 432x240
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 320x184
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 176x144
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 1280x960
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 1280x1024
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 1024x768
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		[1]: 'YUYV' (YUYV 4:2:2)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 1920x1080
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 640x480
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 1280x720
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 432x240
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 1024x768
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 352x288
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 320x240
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 176x144
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 160x120
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 800x600
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.050s (20.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 1280x720
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 960x720
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.067s (15.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 1280x960
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/09/26 23:54:50] crowsnest:		Size: Discrete 1280x1024
[02/09/26 23:54:50] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/09/26 23:54:50] crowsnest: Supported Controls:
[02/09/26 23:54:50] crowsnest:		
[02/09/26 23:54:50] crowsnest:		User Controls
[02/09/26 23:54:50] crowsnest:		
[02/09/26 23:54:50] crowsnest:		brightness 0x00980900 (int)    : min=-64 max=64 step=1 default=0 value=0
[02/09/26 23:54:50] crowsnest:		contrast 0x00980901 (int)    : min=0 max=64 step=1 default=32 value=32
[02/09/26 23:54:50] crowsnest:		saturation 0x00980902 (int)    : min=0 max=128 step=1 default=64 value=64
[02/09/26 23:54:50] crowsnest:		hue 0x00980903 (int)    : min=-40 max=40 step=1 default=0 value=0
[02/09/26 23:54:50] crowsnest:		white_balance_automatic 0x0098090c (bool)   : default=1 value=1
[02/09/26 23:54:50] crowsnest:		gamma 0x00980910 (int)    : min=72 max=500 step=1 default=100 value=100
[02/09/26 23:54:50] crowsnest:		gain 0x00980913 (int)    : min=0 max=100 step=1 default=0 value=0
[02/09/26 23:54:50] crowsnest:		power_line_frequency 0x00980918 (menu)   : min=0 max=2 default=1 value=1
[02/09/26 23:54:50] crowsnest:		0: Disabled
[02/09/26 23:54:50] crowsnest:		1: 50 Hz
[02/09/26 23:54:50] crowsnest:		2: 60 Hz
[02/09/26 23:54:50] crowsnest:		white_balance_temperature 0x0098091a (int)    : min=2800 max=6500 step=1 default=4600 value=4600 flags=inactive
[02/09/26 23:54:50] crowsnest:		sharpness 0x0098091b (int)    : min=0 max=6 step=1 default=3 value=3
[02/09/26 23:54:50] crowsnest:		backlight_compensation 0x0098091c (int)    : min=0 max=2 step=1 default=1 value=1
[02/09/26 23:54:50] crowsnest:		
[02/09/26 23:54:50] crowsnest:		Camera Controls
[02/09/26 23:54:50] crowsnest:		
[02/09/26 23:54:50] crowsnest:		auto_exposure 0x009a0901 (menu)   : min=0 max=3 default=3 value=3
[02/09/26 23:54:50] crowsnest:		1: Manual Mode
[02/09/26 23:54:50] crowsnest:		3: Aperture Priority Mode
[02/09/26 23:54:50] crowsnest:		exposure_time_absolute 0x009a0902 (int)    : min=1 max=5000 step=1 default=157 value=157 flags=inactive
[02/09/26 23:54:50] crowsnest:		exposure_dynamic_framerate 0x009a0903 (bool)   : default=0 value=1
[02/09/26 23:54:50] crowsnest: Try to start configured Cams / Services...
[02/09/26 23:54:51] crowsnest: INFO: Configuration of Section [cam 1] looks good. Continue ...
[02/09/26 23:54:52] crowsnest: V4L2 Control: No parameters set for [cam 1]. Skipped.
[02/09/26 23:54:53] crowsnest: Starting ustreamer with Device /dev/video0 ...
[02/09/26 23:54:55] crowsnest:  ... Done!
[02/12/26 20:19:17] crowsnest: Shutdown or Killed by User!
[02/12/26 20:19:17] crowsnest: Please come again :)
[02/12/26 20:19:17] crowsnest: Goodbye...
[02/12/26 20:19:56] crowsnest: crowsnest - A webcam Service for multiple Cams and Stream Services.
[02/12/26 20:19:57] crowsnest: Version: v4.1.17-1-g9cc3d4a
[02/12/26 20:19:57] crowsnest: Prepare Startup ...
[02/12/26 20:19:57] crowsnest: INFO: Host information:
[02/12/26 20:19:57] crowsnest: Host Info: Distribution: Raspbian GNU/Linux 11 (bullseye)
[02/12/26 20:19:57] crowsnest: Host Info: Kernel: Linux 6.1.21-v8+ aarch64
[02/12/26 20:19:57] crowsnest: Host Info: Model:  Raspberry Pi 4 Model B Rev 1.5
[02/12/26 20:19:57] crowsnest: Host Info: Available CPU Cores: 4
[02/12/26 20:19:57] crowsnest: Host Info: Available Memory: 7819944 kB
[02/12/26 20:19:57] crowsnest: Host Info: Diskspace (avail. / total): 105G / 118G
[02/12/26 20:19:57] crowsnest: INFO: Checking Dependencies
[02/12/26 20:19:57] crowsnest: Dependency: 'crudini' found in /usr/bin/crudini.
[02/12/26 20:19:57] crowsnest: Dependency: 'find' found in /usr/bin/find.
[02/12/26 20:19:57] crowsnest: Dependency: 'xargs' found in /usr/bin/xargs.
[02/12/26 20:19:57] crowsnest: Dependency: 'ustreamer' found in bin/ustreamer/src/ustreamer.bin.
[02/12/26 20:19:57] crowsnest: Dependency: 'camera-streamer' found in bin/camera-streamer/camera-streamer.
[02/12/26 20:19:58] crowsnest: Version Control: ustreamer new version available: 793f24c (v6.12).
[02/12/26 20:19:59] crowsnest: Version Control: camera-streamer is up to date. ((f1627aa))
[02/12/26 20:19:59] crowsnest: INFO: Print Configfile: '/home/pi/printer_data/config/crowsnest.conf'
[02/12/26 20:19:59] crowsnest:		[crowsnest]
[02/12/26 20:19:59] crowsnest:		log_path: /home/pi/printer_data/logs/crowsnest.log
[02/12/26 20:19:59] crowsnest:		log_level: verbose
[02/12/26 20:19:59] crowsnest:		delete_log: false
[02/12/26 20:19:59] crowsnest:		no_proxy: false
[02/12/26 20:19:59] crowsnest:		
[02/12/26 20:19:59] crowsnest:		[cam 1]
[02/12/26 20:19:59] crowsnest:		mode: ustreamer
[02/12/26 20:19:59] crowsnest:		
[02/12/26 20:19:59] crowsnest:		enable_rtsp: false
[02/12/26 20:19:59] crowsnest:		rtsp_port: 8554
[02/12/26 20:19:59] crowsnest:		port: 8080
[02/12/26 20:19:59] crowsnest:		device: /dev/video0
[02/12/26 20:19:59] crowsnest:		resolution: 640x480
[02/12/26 20:19:59] crowsnest:		max_fps: 15
[02/12/26 20:19:59] crowsnest: INFO: Detect available Devices
[02/12/26 20:19:59] crowsnest: INFO: Found 1 total available Device(s)
[02/12/26 20:19:59] crowsnest: INFO: Found 1 available v4l2 (UVC) camera(s)
[02/12/26 20:19:59] crowsnest: /dev/v4l/by-id/usb-Sonix_Technology_Co.__Ltd._USB_2.0_Camera-video-index0 -> /dev/video0
[02/12/26 20:20:00] crowsnest: Supported Formats:
[02/12/26 20:19:59] crowsnest:		[0]: 'MJPG' (Motion-JPEG, compressed)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 1920x1080
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 640x480
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 1280x720
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 640x360
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 320x240
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 800x600
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 960x720
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 352x288
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 432x240
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 320x184
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 176x144
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 1280x960
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 1280x1024
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 1024x768
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		[1]: 'YUYV' (YUYV 4:2:2)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 1920x1080
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 640x480
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 1280x720
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 432x240
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 1024x768
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 352x288
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 320x240
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 176x144
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 160x120
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 800x600
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.050s (20.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 1280x720
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 960x720
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.067s (15.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 1280x960
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/12/26 20:19:59] crowsnest:		Size: Discrete 1280x1024
[02/12/26 20:19:59] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/12/26 20:20:00] crowsnest: Supported Controls:
[02/12/26 20:20:00] crowsnest:		
[02/12/26 20:20:00] crowsnest:		User Controls
[02/12/26 20:20:00] crowsnest:		
[02/12/26 20:20:00] crowsnest:		brightness 0x00980900 (int)    : min=-64 max=64 step=1 default=0 value=0
[02/12/26 20:20:00] crowsnest:		contrast 0x00980901 (int)    : min=0 max=64 step=1 default=32 value=32
[02/12/26 20:20:00] crowsnest:		saturation 0x00980902 (int)    : min=0 max=128 step=1 default=64 value=64
[02/12/26 20:20:00] crowsnest:		hue 0x00980903 (int)    : min=-40 max=40 step=1 default=0 value=0
[02/12/26 20:20:00] crowsnest:		white_balance_automatic 0x0098090c (bool)   : default=1 value=1
[02/12/26 20:20:00] crowsnest:		gamma 0x00980910 (int)    : min=72 max=500 step=1 default=100 value=100
[02/12/26 20:20:00] crowsnest:		gain 0x00980913 (int)    : min=0 max=100 step=1 default=0 value=0
[02/12/26 20:20:00] crowsnest:		power_line_frequency 0x00980918 (menu)   : min=0 max=2 default=1 value=1
[02/12/26 20:20:00] crowsnest:		0: Disabled
[02/12/26 20:20:00] crowsnest:		1: 50 Hz
[02/12/26 20:20:00] crowsnest:		2: 60 Hz
[02/12/26 20:20:00] crowsnest:		white_balance_temperature 0x0098091a (int)    : min=2800 max=6500 step=1 default=4600 value=4600 flags=inactive
[02/12/26 20:20:00] crowsnest:		sharpness 0x0098091b (int)    : min=0 max=6 step=1 default=3 value=3
[02/12/26 20:20:00] crowsnest:		backlight_compensation 0x0098091c (int)    : min=0 max=2 step=1 default=1 value=1
[02/12/26 20:20:00] crowsnest:		
[02/12/26 20:20:00] crowsnest:		Camera Controls
[02/12/26 20:20:00] crowsnest:		
[02/12/26 20:20:00] crowsnest:		auto_exposure 0x009a0901 (menu)   : min=0 max=3 default=3 value=3
[02/12/26 20:20:00] crowsnest:		1: Manual Mode
[02/12/26 20:20:00] crowsnest:		3: Aperture Priority Mode
[02/12/26 20:20:00] crowsnest:		exposure_time_absolute 0x009a0902 (int)    : min=1 max=5000 step=1 default=157 value=157 flags=inactive
[02/12/26 20:20:00] crowsnest:		exposure_dynamic_framerate 0x009a0903 (bool)   : default=0 value=1
[02/12/26 20:20:00] crowsnest: Try to start configured Cams / Services...
[02/12/26 20:20:01] crowsnest: INFO: Configuration of Section [cam 1] looks good. Continue ...
[02/12/26 20:20:02] crowsnest: V4L2 Control: No parameters set for [cam 1]. Skipped.
[02/12/26 20:20:03] crowsnest: Starting ustreamer with Device /dev/video0 ...
[02/12/26 20:20:04] crowsnest: ERROR: Start of ustreamer [cam 1] failed!
[02/12/26 20:20:05] crowsnest:  ... Done!
[02/16/26 15:23:51] crowsnest: crowsnest - A webcam Service for multiple Cams and Stream Services.
[02/16/26 15:23:51] crowsnest: Shutdown or Killed by User!
[02/16/26 15:23:51] crowsnest: Please come again :)
[02/16/26 15:23:51] crowsnest: Goodbye...
[02/16/26 15:24:29] crowsnest: crowsnest - A webcam Service for multiple Cams and Stream Services.
[02/16/26 15:24:29] crowsnest: Version: v4.1.17-1-g9cc3d4a
[02/16/26 15:24:29] crowsnest: Prepare Startup ...
[02/16/26 15:24:29] crowsnest: INFO: Host information:
[02/16/26 15:24:29] crowsnest: Host Info: Distribution: Raspbian GNU/Linux 11 (bullseye)
[02/16/26 15:24:29] crowsnest: Host Info: Kernel: Linux 6.1.21-v8+ aarch64
[02/16/26 15:24:29] crowsnest: Host Info: Model:  Raspberry Pi 4 Model B Rev 1.5
[02/16/26 15:24:29] crowsnest: Host Info: Available CPU Cores: 4
[02/16/26 15:24:29] crowsnest: Host Info: Available Memory: 7819948 kB
[02/16/26 15:24:29] crowsnest: Host Info: Diskspace (avail. / total): 105G / 118G
[02/16/26 15:24:29] crowsnest: INFO: Checking Dependencies
[02/16/26 15:24:29] crowsnest: Dependency: 'crudini' found in /usr/bin/crudini.
[02/16/26 15:24:29] crowsnest: Dependency: 'find' found in /usr/bin/find.
[02/16/26 15:24:30] crowsnest: Dependency: 'xargs' found in /usr/bin/xargs.
[02/16/26 15:24:30] crowsnest: Dependency: 'ustreamer' found in bin/ustreamer/src/ustreamer.bin.
[02/16/26 15:24:30] crowsnest: Dependency: 'camera-streamer' found in bin/camera-streamer/camera-streamer.
[02/16/26 15:24:30] crowsnest: Version Control: ustreamer new version available: 793f24c (v6.12).
[02/16/26 15:24:31] crowsnest: Version Control: camera-streamer is up to date. ((f1627aa))
[02/16/26 15:24:31] crowsnest: INFO: Print Configfile: '/home/pi/printer_data/config/crowsnest.conf'
[02/16/26 15:24:31] crowsnest:		[crowsnest]
[02/16/26 15:24:31] crowsnest:		log_path: /home/pi/printer_data/logs/crowsnest.log
[02/16/26 15:24:31] crowsnest:		log_level: verbose
[02/16/26 15:24:31] crowsnest:		delete_log: false
[02/16/26 15:24:31] crowsnest:		no_proxy: false
[02/16/26 15:24:31] crowsnest:		
[02/16/26 15:24:31] crowsnest:		[cam 1]
[02/16/26 15:24:31] crowsnest:		mode: ustreamer
[02/16/26 15:24:31] crowsnest:		
[02/16/26 15:24:31] crowsnest:		enable_rtsp: false
[02/16/26 15:24:31] crowsnest:		rtsp_port: 8554
[02/16/26 15:24:31] crowsnest:		port: 8080
[02/16/26 15:24:31] crowsnest:		device: /dev/video0
[02/16/26 15:24:31] crowsnest:		resolution: 640x480
[02/16/26 15:24:31] crowsnest:		max_fps: 15
[02/16/26 15:24:31] crowsnest: INFO: Detect available Devices
[02/16/26 15:24:31] crowsnest: INFO: Found 1 total available Device(s)
[02/16/26 15:24:31] crowsnest: INFO: Found 1 available v4l2 (UVC) camera(s)
[02/16/26 15:24:31] crowsnest: /dev/v4l/by-id/usb-Sonix_Technology_Co.__Ltd._USB_2.0_Camera-video-index0 -> /dev/video0
[02/16/26 15:24:32] crowsnest: Supported Formats:
[02/16/26 15:24:31] crowsnest:		[0]: 'MJPG' (Motion-JPEG, compressed)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 1920x1080
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 640x480
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 1280x720
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 640x360
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 320x240
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 800x600
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 960x720
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 352x288
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 432x240
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 320x184
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 176x144
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 1280x960
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 1280x1024
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 1024x768
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		[1]: 'YUYV' (YUYV 4:2:2)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 1920x1080
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 640x480
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 1280x720
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 432x240
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 1024x768
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 352x288
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 320x240
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 176x144
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 160x120
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.033s (30.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 800x600
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.050s (20.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 1280x720
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.100s (10.000 fps)
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 960x720
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.067s (15.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 1280x960
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/16/26 15:24:31] crowsnest:		Size: Discrete 1280x1024
[02/16/26 15:24:31] crowsnest:		Interval: Discrete 0.200s (5.000 fps)
[02/16/26 15:24:32] crowsnest: Supported Controls:
[02/16/26 15:24:32] crowsnest:		
[02/16/26 15:24:32] crowsnest:		User Controls
[02/16/26 15:24:32] crowsnest:		
[02/16/26 15:24:32] crowsnest:		brightness 0x00980900 (int)    : min=-64 max=64 step=1 default=0 value=0
[02/16/26 15:24:32] crowsnest:		contrast 0x00980901 (int)    : min=0 max=64 step=1 default=32 value=32
[02/16/26 15:24:32] crowsnest:		saturation 0x00980902 (int)    : min=0 max=128 step=1 default=64 value=64
[02/16/26 15:24:32] crowsnest:		hue 0x00980903 (int)    : min=-40 max=40 step=1 default=0 value=0
[02/16/26 15:24:32] crowsnest:		white_balance_automatic 0x0098090c (bool)   : default=1 value=1
[02/16/26 15:24:32] crowsnest:		gamma 0x00980910 (int)    : min=72 max=500 step=1 default=100 value=100
[02/16/26 15:24:32] crowsnest:		gain 0x00980913 (int)    : min=0 max=100 step=1 default=0 value=0
[02/16/26 15:24:32] crowsnest:		power_line_frequency 0x00980918 (menu)   : min=0 max=2 default=1 value=1
[02/16/26 15:24:32] crowsnest:		0: Disabled
[02/16/26 15:24:32] crowsnest:		1: 50 Hz
[02/16/26 15:24:32] crowsnest:		2: 60 Hz
[02/16/26 15:24:32] crowsnest:		white_balance_temperature 0x0098091a (int)    : min=2800 max=6500 step=1 default=4600 value=4600 flags=inactive
[02/16/26 15:24:32] crowsnest:		sharpness 0x0098091b (int)    : min=0 max=6 step=1 default=3 value=3
[02/16/26 15:24:32] crowsnest:		backlight_compensation 0x0098091c (int)    : min=0 max=2 step=1 default=1 value=1
[02/16/26 15:24:32] crowsnest:		
[02/16/26 15:24:32] crowsnest:		Camera Controls
[02/16/26 15:24:32] crowsnest:		
[02/16/26 15:24:32] crowsnest:		auto_exposure 0x009a0901 (menu)   : min=0 max=3 default=3 value=3
[02/16/26 15:24:32] crowsnest:		1: Manual Mode
[02/16/26 15:24:32] crowsnest:		3: Aperture Priority Mode
[02/16/26 15:24:32] crowsnest:		exposure_time_absolute 0x009a0902 (int)    : min=1 max=5000 step=1 default=157 value=157 flags=inactive
[02/16/26 15:24:32] crowsnest:		exposure_dynamic_framerate 0x009a0903 (bool)   : default=0 value=1
[02/16/26 15:24:32] crowsnest: Try to start configured Cams / Services...
[02/16/26 15:24:33] crowsnest: INFO: Configuration of Section [cam 1] looks good. Continue ...
[02/16/26 15:24:34] crowsnest: V4L2 Control: No parameters set for [cam 1]. Skipped.
[02/16/26 15:24:35] crowsnest: Starting ustreamer with Device /dev/video0 ...
[02/16/26 15:24:35] crowsnest: ERROR: Start of ustreamer [cam 1] failed!
[02/16/26 15:24:37] crowsnest:  ... Done!
